Class | RSS::XMLParserListener
In: | rss/xmlparser.rb
Parent: | BaseListener

### Methods

xmldecl

### Included Modules

ListenerMixin

### Public Instance methods

xmldecl(version, encoding, standalone)

[Source]

    # File rss/xmlparser.rb, line 83
        def xmldecl(version, encoding, standalone)
          super
          # Encoding is converted to UTF-8 when XMLParser parses XML.
          @encoding = 'UTF-8'
        end

[Validate]